## ros-melodic-aruco 2.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,8 @@
 set(CMAKE_CXX_STANDARD 11) # C++11...
 set(CMAKE_CXX_STANDARD_REQUIRED ON) #...is required...
 set(CMAKE_CXX_EXTENSIONS ON) #...with compiler extensions like gnu++11
+string(REPLACE "-Werror=shadow" "" NEW_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
+set(CMAKE_CXX_FLAGS "${NEW_CXX_FLAGS}")
 
 catkin_package(
   INCLUDE_DIRS include
@@ -23,18 +25,23 @@
 )
 
 add_library(aruco
+  src/aruco/cameraparameters.cpp
   src/aruco/cvdrawingutils.cpp
-  src/aruco/cameraparameters.cpp
   src/aruco/debug.cpp
+  src/aruco/dictionary_based.cpp
   src/aruco/dictionary.cpp
+  src/aruco/fractaldetector.cpp
   src/aruco/ippe.cpp
   src/aruco/marker.cpp
+  src/aruco/markerdetector_impl.cpp
   src/aruco/markerdetector.cpp
   src/aruco/markerlabeler.cpp
   src/aruco/markermap.cpp
   src/aruco/posetracker.cpp
-  src/aruco/markerlabelers/dictionary_based.cpp
-  src/aruco/markerlabelers/svmmarkers.cpp
+  src/aruco/fractallabelers/fractallabeler.cpp
+  src/aruco/fractallabelers/fractalmarker.cpp
+  src/aruco/fractallabelers/fractalmarkerset.cpp
+  src/aruco/fractallabelers/fractalposetracker.cpp
 )
 target_link_libraries(aruco
   ${catkin_LIBRARIES} ${OpenCV_LIBRARIES})
